-- MySQL dump 9.08
--
-- Host: localhost    Database: APITEST
---------------------------------------------------------
-- Server version	4.0.13

--
-- Table structure for table 'SHLTEST'
--

CREATE TABLE SHLTEST (
  ID int(10) unsigned NOT NULL auto_increment,
  TESTNAME varchar(20) NOT NULL default '',
  SCRIPTNAME varchar(20) NOT NULL default '',
  DATE timestamp(14) NOT NULL,
  AUTHOR varchar(20) default NULL,
  CONTACT varchar(20) default NULL,
  ELAPSEDTIME double default NULL,
  CHKSTDO enum('T','F') default NULL,
  CHKSTDE enum('T','F') default NULL,
  CHKSTUS enum('T','F') default NULL,
  STDO_PASS enum('T','F') default NULL,
  STDE_PASS enum('T','F') default NULL,
  STUS_PASS enum('T','F') default NULL,
  CCODE enum('PASS','FAIL') default NULL,
  EXPECTED_STDO text,
  EXPECTED_STDE text,
  EXPECTED_STUS int(11) default NULL,
  STDO_BUFTYPE enum('REGEXP','SCHEMA','TXTSTR') default NULL,
  STDE_BUFTYPE enum('REGEXP','SCHEMA','TXTSTR') default NULL,
  STUS_BUFTYPE enum('REGEXP','SCHEMA','TXTSTR') default NULL,
  STDO_ACTUAL text,
  STDE_ACTUAL text,
  STUS_ACTUAL int(11) default NULL,
  ERRATA varchar(255) default NULL,
  PRIMARY KEY  (ID),
  KEY IDX (TESTNAME,SCRIPTNAME,DATE)
) TYPE=MyISAM;

--
-- Dumping data for table 'SHLTEST'
--

